Subject: Fwd: External Agents monitoring sheet
From: Deeksha Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Thu, 14 Oct 2021 15:37:22 +0000

Sent from my iPhone

Begin forwarded message:

From: Natalia Brudek <[email-masked]>
Date: 14 October 2021 at 20:33:30 GMT+5:30
To: Deeksha Dadu <[email-masked]>
Subject: External Agents monitoring sheet

Hi Deeksha,

My name is Natalia, nice to e-meet you :) .

I was asked to keep an eye on your agents' performance to make sure that it is compliant with our Glopal Customer Support requirements.
Therefore, I created the spreadsheet where I leave some comments whenever I spot something that requires attention. I am doing the checks for shipping tickets and order verification in terms of prohibited items. I thought it would be beneficial for both parties to share this sheet with you so that you are also in the loop. Here is the link:

https://docs.google.com/spreadsheets/d/1iBek8G7skXSWdFw4POQTSEpypTaMV6cOKGHu8l5eGjA/edit#gid=0

You should also receive a notification.

Please feel free to leave comments in case you have any.
I would also appreciate it if you made sure that your agents are aware of the issues spotted.

Let me know if you have any questions or concerns.

Thank you!
--
Kind Regards,

Natalia Brudek
Customer Support
Deputy Team Leader

[alt text]